from enum import Enum
class ErrorCode(Enum):
    SCALING_OBJECT_NOT_FOUND = 1
    INVALID_IMAGE = 2
    ARITHMETIC_ERROR = 3
    HAND_NOT_FOUND = 4
    HAND_KEYPOINTS_ERROR = 5
    UNCATEGORIZED_CV2_ERROR = 6
    UNCATEGORIZED_ERROR = 7
